/*
 * loghelper.cpp
 *
 *  Created on: Jun 4, 2014
 *      Author: omergilad
 */

#include <stdio.h>

#include "loghelper.h"
#include "Constants.h"

char logBuffer[65536];

void android_log_wrapper(int prio, const char *tag,  const char *fmt, ...)
{
	va_list args;
	va_start(args, fmt);
#ifdef RELEASE_TYPE_DEBUG
	int len = vsprintf(logBuffer, fmt, args);
#endif
	va_end(args);

#ifdef RELEASE_TYPE_DEBUG
	logBuffer[len] = '\0';
	__android_log_write(prio, tag, logBuffer);
#endif
}

